@charset "utf-8";
/* CSS Document */
.hs161 {font-family:"宋体";font-size: 14px;	font-weight: bold;	color: #005fa2;	text-decoration: none}
.hs161 a{font-family:"宋体";	font-size: 14px;font-weight: bold;	color: #005fa2;	text-decoration: none}
.bt14 {font-family:"宋体";  font-size: 14px; line-height: 20px; font-weight: bold; color: #005fa2; text-decoration: none}
.bt14 a{font-family:"宋体";  font-size: 14px; line-height: 25px; font-weight: bold; color: #005fa2; text-decoration: none}
.bt141 {  font-size: 14px; line-height: 20px; text-decoration: none; color: #0546a4}
.bt141 a{  font-size: 14px; line-height: 25px; text-decoration: none; color: #0546a4; font-family: "宋体"}
.hs12 {  font-size: 12px; line-height: 18px; color: #a34f17; text-decoration: none}
.hs12 a{  font-size: 12px; line-height: 18px; color: #a34f17; text-decoration: none; font-family: "宋体"}
.p12_sb {  font-size: 12px; line-height: 20px; color: #333333; text-decoration: none}
.p12_sb a{  font-size: 12px; line-height: 20px; color: #333333; text-decoration: none; font-family: "宋体"}
.p12_sb a:hover{	color: #000000;	text-decoration: none}
.qh12 {font-size: 12px; line-height: 16px; color: #666666; text-decoration: none; font-family: "宋体"}
.qh12 a{font-size: 12px; line-height: 16px; color: #666666; text-decoration: none; font-family: "宋体"}
.hs161 a:hover,.bt14 a:hover,.bt141 a:hover,.hs12 a:hover,.qh12 a:hover,.dbl a:hover,.xq12 a:hover，.bt12 a:hover{	color: #000000;	text-decoration: none}
.image  {
	border: 1px solid #999999;
	margin-right: 4px;
	margin-left: 4px;
}
.image1 {padding: 1px 1px 1px;border: 1px solid #999999;margin: 1px 1px 1px;}
.dbl {font-family: "宋体"; font-size: 12px; line-height: 22px; color: #005DAB; text-decoration: none; font-weight: normal}
.dbl a{font-family: "宋体";	font-size: 12px;color: #005DAB;	text-decoration: none;	font-weight: normal}
.dh12 {font-size: 12px; line-height:27px; color:#0054A6; text-decoration: none;font-family: "宋体";text-align: center; padding-top:1px; font-weight: bold}
.dh12 a{font-size: 12px; line-height:27px; color:#0054A6; text-decoration: none;font-family: "宋体";text-align: center; padding-top:1px; font-weight: bold}
.dh12 a:hover{	color: #000000;	text-decoration: none}
.heise{	font-family: "宋体";	font-size: 12px;color: #333333;	text-decoration: none;}
.heise a{font-family: "宋体";font-size: 12px;color: #333333;	text-decoration: none;	line-height: 20px;}
.heise a:hover{	color: #003399;	text-decoration: none;}
.xq12 {  font-size: 12px; line-height: 27px; color: #333333; text-decoration: none; font-family: "宋体"; text-align: center; padding-top: 1px}
.xq12 a{  font-size: 12px; line-height: 27px; color: #333333; text-decoration: none; font-family: "宋体"; text-align: center; padding-top: 1px}
.bt12 {font-size: 12px;line-height: 27px;	color: #FFFFFF;	text-decoration: none;	font-family: "宋体";	text-indent: 20px;font-weight: bold;}
.114 { font-family: "宋体"; font-size: 14px; line-height: 25px; color: #0054A6; }
